{
    "dc_identifier": "nl.gm0230.2c.2015.3591348-7",
    "dc_title": "Raadscommissies (t/m 2018) 2015-02-02 - Meerjarenplan stichting WIEL 2015-2018",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Elburg op 2015-02-02. Onderdeel: Meerjarenplan stichting WIEL 2015-2018.",
    "dc_source": "https://elburg.bestuurlijkeinformatie.nl/Agenda/Index/7024a9a7-6b87-465a-9be6-d1d2181c7aaa",
    "dc_publisher": "gm0230",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2026-01-10",
    "foi_publishedDate": "2015-02-02",
    "dc_date_year": "2015",
    "dc_publisher_name": "Gemeente Elburg",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Elburg",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "16",
    "foi_fairiscoreVersions": "{\"v1\": 4, \"v2\": 4}",
    "foi_dossierId": "nl.gm0230.2c.2015.3591348-7",
    "dc_externalIdentifier": "3591367",
    "foi_meetingYear": "2015",
    "foi_meetingDate": "2015-02-02",
    "foi_meetingNumber": "3591348",
    "foi_meetingItemNumber": "7",
    "foi_meetingItemNumberRaw": "8.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0230.2c.2015.3591348-7.doc.1",
            "dc_title": "Cie MO 08.01 B en W-besluit Meerjarenplan Stichting Wiel 2015-2018",
            "foi_fileName": "Cie%20MO%2008.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=elburg&id=8995fcc3-ecfd-4b86-b3e8-2ec68bb1361c"
        },
        {
            "dc_identifier": "nl.gm0230.2c.2015.3591348-7.doc.2",
            "dc_title": "Cie MO 08.02 Meerjarenplan Stichting WIEL 2015-2018",
            "foi_fileName": "Cie%20MO%2008.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=elburg&id=79bfb452-e7be-4f46-a870-f2e90598913d"
        }
    ]
}